AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 1.0
  g: 1.0
  r: 1.0
Description: '-Added The Scarlet Keys Campaign Expansion!

  -Added Fortune or Folly!

  -Revamped Doom Counters:

  --The main counter ("Agenda Deck") gets a reset button

  --The smaller counter now automatically counts the doom in play. Doom can be excluded
  via tags.

  -Numerous bugs fixed.'
DragSelectable: true
GMNotes: ''
GUID: 1dd55c
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Notecard
Nickname: Arkham SCED 2.4.0 Page 1 - 12/10/2022
Snap: true
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    Description: '-New Investigator Stat Tracker!

      -Card Searcher Is now "Core" and responds to Enter key.

      -New visuals for bless/curse manager

      -An insanely large amount of behind-the-scenes changes to metadata, card spawning,
      playmat image swapper, clue-spawning, and more!

      -Central Table has been flattened (it was slightly tilted, previously).'
    DragSelectable: true
    GMNotes: ''
    GUID: 5bfb36
    Grid: true
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Notecard
    Nickname: Arkham SCED 2.4.0 Page 2 - 12/10/2022
    Snap: true
    Sticky: true
    Tooltip: true
    Transform:
      posX: 29.464
      posY: 1.55149889
      posZ: -8.293
      rotX: 2.73524336e-07
      rotY: 89.99999
      rotZ: -5.98440453e-09
      scaleX: 1.0
      scaleY: 1.0
      scaleZ: 1.0
    Value: 0
    XmlUI: ''
  '3':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    Description: '-Added the following community content:

      --Machining a Mystery

      -- The Strange Case of Dr. Jekyll and Mr. Hyde

      --Aespa Investigators

      --Streets of New Capenna Player Cards

      --Magical Girl Arkham Project

      --The Bad Batch Investigators

      --Dead Space Investigators

      --Celtic Rising'
    DragSelectable: true
    GMNotes: ''
    GUID: 3c5e1c
    Grid: true
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Notecard
    Nickname: Arkham SCED 2.4.0 Page 3 - 12/10/2022
    Snap: true
    Sticky: true
    Tooltip: true
    Transform:
      posX: 29.464
      posY: 1.55149889
      posZ: -8.293
      rotX: 1.51292042e-07
      rotY: 89.99999
      rotZ: 2.19568577e-08
      scaleX: 1.0
      scaleY: 1.0
      scaleZ: 1.0
    Value: 0
    XmlUI: ''
  '4':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    Description: '-Updated the following community content:

      --Ages Unwound

      --Jumanji

      --Betrayal at the Mountains of Madness

      --Darkham Horror

      --Call of the Plaguebearer

      --Cyclopean Foundations

      --Dark Matter

      --The Shadows of Arkham'
    DragSelectable: true
    GMNotes: ''
    GUID: 5d6207
    Grid: true
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Notecard
    Nickname: Arkham SCED 2.4.0 Page 4 - 12/10/2022
    Snap: true
    Sticky: true
    Tooltip: true
    Transform:
      posX: 29.464
      posY: 1.55149889
      posZ: -8.293
      rotX: 3.28657919e-08
      rotY: 89.99999
      rotZ: 9.858557e-08
      scaleX: 1.0
      scaleY: 1.0
      scaleZ: 1.0
    Value: 0
    XmlUI: ''
  '5':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    Description: '--The Ghosts of Onigawa

      --Don''t Starve

      --The Crown of Egil

      --CYOA Campaign Guides

      --Arkham Fantasy Pixel Art Mini-Cards

      --Arkham Incidents

      --Battle Goes On

      -Updated the box art of several older scenarios (Thanks, Antimarkovnikov!) '
    DragSelectable: true
    GMNotes: ''
    GUID: 142eae
    Grid: true
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Notecard
    Nickname: Arkham SCED 2.4.0 Page 5 - 12/10/2022
    Snap: true
    Sticky: true
    Tooltip: true
    Transform:
      posX: 29.464
      posY: 1.55149889
      posZ: -8.293
      rotX: -1.954184e-08
      rotY: 89.99999
      rotZ: 1.141716e-07
      scaleX: 1.0
      scaleY: 1.0
      scaleZ: 1.0
    Value: 0
    XmlUI: ''
  '6':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 1.0
      g: 1.0
      r: 1.0
    Description: '-If we missed your custom content/update, please feel free to re-post
      it in #player-contributions! Apologies for anything that slipped through the
      cracks!


      -Thank you to all contributors, players, and testers!  Special thanks to those
      who did all the under-the-hood work. It might not sound flashy, but it''ll enable
      flashy new features!'
    DragSelectable: true
    GMNotes: ''
    GUID: '037643'
    Grid: true
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Notecard
    Nickname: Arkham SCED 2.4.0 Page 6 - 12/10/2022
    Snap: true
    Sticky: true
    Tooltip: true
    Transform:
      posX: 29.464
      posY: 1.55149889
      posZ: -8.293
      rotX: -2.7634675e-08
      rotY: 89.99999
      rotZ: 1.2044498e-07
      scaleX: 1.0
      scaleY: 1.0
      scaleZ: 1.0
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: 29.46
  posY: 1.55
  posZ: -8.29
  rotX: 0.0
  rotY: 90.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
